Filter Blogs expand_more
Blog add
Authors add
1 Results for 'BoringSSL'
Blog

By Bruce Morton

July 09, 2015

OpenSSL has announced a high severity vulnerability, CVE-2015-1793 which will require an upgrade to some OpenSSL installations. The vulnerability was discovered by Google personnel Adam Langley and David Benjamin on June 24, 2015. Google has been working on an alternative to OpenSSL called BoringSSL.
Page 1 of 1